.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: calc(100vh - 83px);
    text-align: center;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 20px 0;
    margin-bottom: 80px;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 18px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
    max-width: 722px;
    margin: 0 auto 50px;
}

.hero-text span {
    color: var(--primary);
}

.box-group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px
}
.box-item {
    background-color: var(--white);
    border: 2px solid var(--primary);
    width: 100%;
    min-width: 290px;
    max-width: 522px;
    min-height: 193px;
    display: flex;
    flex-direction: column;
    padding: 20px 20px;
    box-sizing: border-box;
    position: relative;
}

.box-item-title {
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 700;
    color: var(--primary);
}

.box-item-text {
    font-size: 18px;
    font-weight: 700;
    color: var(--grey);
    margin-bottom: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-item-text span:first-child {
    color: var(--secondary);
}

.box-item-link {
    padding: 9px 43px;
    color: var(--primary);
    font-size: 18px;
    font-weight: 700;
    align-self: center;
    border-radius: 12px;
    border: 1px solid var(--primary);
}
.box-item-link:hover {
    background-color: var(--primary);
    color: var(--white);
}

.ABLTrade-features, .XfreCD-features {
    margin-bottom: 60px;
}


.ABLTrade-features-title, .XfreCD-features-title {
    font-size: 30px;
    font-weight: 700;
    color: var(--primary);
    text-align: center;
    margin-bottom: 40px;
}

.ABLTrade-features-content, .XfreCD-features-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 110px 60px;
}


.ABLTrade-features-link, .XfreCD-features-link {
    background-color: var(--primary-bg);
    text-align: center;
    color: var(--white);
    padding: 8px;
    font-size: 18px;
    font-weight: 600;
}

.ABLTrade-features-list, .XfreCD-features-list {
    align-self: center;
}

.ABLTrade-features-list__item, .XfreCD-features-list__item {
    display: flex;
    align-items: center;
}

.ABLTrade-features-list__item:not(:last-child), .XfreCD-features-list__item:not(:last-child) {
    margin-bottom: 34px;
}

.ABLTrade-features-list-item__text, .XfreCD-features-list-item__text {
    margin-left: 24px;
    font-size: 18px;
    font-weight: 600;
}
.ABLTrade-features-list-item__text {
    color: var(--primary);
}

.XfreCD-features-list-item__text {
    color: var(--text-grey)
}


@media screen and (max-width: 1024px) {
    .ABLTrade-features-content, .XfreCD-features-content {
        margin: 0 0 60px;
        justify-content: initial;
    }
    .ABLTrade-features-list, .XfreCD-features-list {
        margin: 0 auto;
    }
}

@media screen and (max-width: 992px) {
    .box-group {
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }
    .XfreCD-features-img img, .ABLTrade-features-img img {
        width: 100%;
        height: auto;
    }
    .ABLTrade-features-img {
        margin-bottom: 40px;
    }
    .XfreCD-features-img {
        margin-top: 40px;
    }
}


@media screen and (max-width: 768px) {
    .ABLTrade-features-content, .XfreCD-features-content {
        flex-direction: column;
    }
}